@charset "utf-8";
/* CSS Document */


body {
	background-color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	background-image: url(design/sol_.gif);
	background-repeat: repeat;
	position:absolute;
	margin-left:0px; 
	margin-top:0px; }

.texte {
	margin-right: 50px;
	margin-left: 50px;
	padding: 10px;
	border-width: 2px;
	border-color: #ce8400;
	border-style: solid;
	background-color: #949494;
	font-size: 13px;
	} 
a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #600;
	text-decoration: none;
	font-weight:bold;
}
a:visited {
	color: #600;
}
a:hover {
	color: #FC0;
}
a:active {
	color: #600;
}

.ensemble { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	margin-left:280px; 
	margin-top:0px;
	padding:0px; 
	z-index:11;	
}

.menugauche { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	margin-left:0px; 
	margin-top:0px;
	padding:0px; 
	width:290px;
	z-index:11;	
}

.titlebio {
		width: 100%;
	text-transform:capitalize;
	font: Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:16px;
	display:block;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-color: #FFFFFF;
	border-style: dashed;
	background-color: #999;
}

.scene { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:600px;
	width:1000px;
	margin-left:0px; 
	margin-top:0px;
	padding:0px; 
	z-index:5;
}

.lustre { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:69px;
	width:109px;
	margin-left:523px; 
	margin-top:0px;
	padding:0px; 
	z-index:11;
}

.lumieres { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:43px;
	width:120px;
	margin-left:520px; 
	margin-top:8px;
	padding:0px; 
	z-index:11;
}

.papillon { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:200px;
	width:200px;
	margin-left:900px; 
	margin-top:150px;
	padding:0px; 
	z-index:8;
}

.barrebois { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:53px;
	width:318px;
	margin-left:157px; 
	margin-top:0px;
	padding:0px; 
	z-index:9;
}

.barretop { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:37px;
	width:637px;
	margin-left:82px; 
	margin-top:0px;
	padding:0px; 
	z-index:10;
}

.cadre { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:75px;
	width:118px;
	margin-left:176px; 
	margin-top:31px;
	padding:0px; 
	z-index:8;
}

.barrestitre { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:27px;
	width:109px;
	margin-left:313px; 
	margin-top:10px;
	padding:0px; 
	z-index:11;
	
}

.titre { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:77px;
	width:385px;
	margin-left:190px; 
	margin-top:37px;
	padding:0px; 
	z-index:11;
	
}

.barresreseaux { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:17px;
	width:155px;
	margin-left:339px; 
	margin-top:114px;
	padding:0px; 
	z-index:11;
}

.facebook { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:46px;
	width:46px;
	margin-left:320px; 
	margin-top:131px;
	padding:0px; 
	z-index:11;
}

.twitter { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:46px;
	width:46px;
	margin-left:369px; 
	margin-top:131px;
	padding:0px; 
	z-index:11;
}

.googleplus { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:46px;
	width:46px;
	margin-left:418px; 
	margin-top:131px;
	padding:0px; 
	z-index:11;
}

.pinterest { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:46px;
	width:46px;
	margin-left:467px; 
	margin-top:131px;
	padding:0px; 
	z-index:11;
}

.barresreseaux2 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:9px;
	width:144px;
	margin-left:320px; 
	margin-top:177px;
	padding:0px; 
	z-index:11;
}

.blog { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:29px;
	width:144px;
	margin-left:320px; 
	margin-top:186px;
	padding:0px; 
	z-index:11;
}

.bio { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:131px;
	width:275px;
	margin-left:681px; 
	margin-top:0px;
	padding:0px; 
	z-index:8;
}

.bio1 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:31px;
	width:85px;
	margin-left:744px; 
	margin-top:39px;
	padding:0px; 
	z-index:12;
}

.barrebio { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:50px;
	width:168px;
	margin-left:513px; 
	margin-top:0px;
	padding:0px; 
	z-index:10;
}

.barreshop { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:57px;
	width:20px;
	margin-left:846px; 
	margin-top:132px;
	padding:0px; 
	z-index:8;
}

.shops1 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:48px;
	width:83px;
	margin-left:813px; 
	margin-top:189px;
	padding:0px; 
	z-index:9;
}

.barreshop2 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:29px;
	width:10px;
	margin-left:850px; 
	margin-top:237px;
	padding:0px; 
	z-index:8;
}

.shops2 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:106px;
	width:170px;
	margin-left:806px; 
	margin-top:266px;
	padding:0px; 
	z-index:9;
}

.barreshop3 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:18px;
	width:10px;
	margin-left:850px; 
	margin-top:372px;
	padding:0px; 
	z-index:8;
}

.shops3 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:48px;
	width:145px;
	margin-left:831px; 
	margin-top:390px;
	padding:0px; 
	z-index:9;
}

.cameleon { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:64px;
	width:106px;
	margin-left:592px; 
	margin-top:103px;
	padding:0px; 
	z-index:10;
}

.barrecameleon { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:4px;
	width:286px;
	margin-left:569px; 
	margin-top:132px;
	padding:0px; 
	z-index:9;
}

.barrerosace { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:16px;
	width:70px;
	margin-left:857px; 
	margin-top:127px;
	padding:0px; 
	z-index:8;
}

.rosace { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:100px;
	width:100px;
	margin-left:877px; 
	margin-top:78px;
	padding:0px; 
	z-index:8;
}

.barrecreations { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:139px;
	width:236px;
	margin-left:562px; 
	margin-top:21px;
	padding:0px; 
	z-index:9;
}

.creations { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:36px;
	width:133px;
	margin-left:610px; 
	margin-top:160px;
	padding:0px; 
	z-index:11;
}

.barrecreations2 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:8px;
	width:48px;
	margin-left:562px; 
	margin-top:160px;
	padding:0px; 
	z-index:11;
}

.barrecreations3 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:36px;
	width:55px;
	margin-left:743px; 
	margin-top:160px;
	padding:0px; 
	z-index:11;
}

.barrecreations4 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:32px;
	width:30px;
	margin-left:610px; 
	margin-top:196px;
	padding:0px; 
	z-index:11;
}

.peintures { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:29px;
	width:130px;
	margin-left:640px; 
	margin-top:199px;
	padding:0px; 
	z-index:11;
}

.dessins { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:29px;
	width:130px;
	margin-left:640px; 
	margin-top:231px;
	padding:0px; 
	z-index:11;
}

.pixelart { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:29px;
	width:130px;
	margin-left:640px; 
	margin-top:263px;
	padding:0px; 
	z-index:11;
}

.divers { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:29px;
	width:130px;
	margin-left:640px; 
	margin-top:295px;
	padding:0px; 
	z-index:11;
}

.barrecreations5 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:127px;
	width:28px;
	margin-left:770px; 
	margin-top:196px;
	padding:0px; 
	z-index:11;
}

.home { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:30px;
	width:148px;
	margin-left:621px; 
	margin-top:343px;
	padding:0px; 
	z-index:11;
}

.home2 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:14px;
	width:175px;
	margin-left:607px; 
	margin-top:329px;
	padding:0px; 
	z-index:11;
}

.barrehome { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:184px;
	width:6px;
	margin-left:608px; 
	margin-top:148px;
	padding:0px; 
	z-index:8;
}

.barrehome2 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:73px;
	width:14px;
	margin-left:607px; 
	margin-top:343px;
	padding:0px; 
	z-index:11;
}

.barrehome3 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:31px;
	width:11px;
	margin-left:768px; 
	margin-top:344px;
	padding:0px; 
	z-index:11;
}

.barrehome4 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:43px;
	width:136px;
	margin-left:634px; 
	margin-top:374px;
	padding:0px; 
	z-index:11;
}


.armoire { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:435px;
	width:250px;
	margin-left:40px; 
	margin-top:110px;
	padding:0px; 
	z-index:6;
}

.croisillons { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:62px;
	width:240px;
	margin-left:45px; 
	margin-top:147px;
	padding:0px; 
	z-index:7;
}

.plantearmoire { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:344px;
	width:33px;
	margin-left:22px; 
	margin-top:149px;
	padding:0px; 
	z-index:7;
}


.nohohon { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:48px;
	width:48px;
	margin-left:50px; 
	margin-top:255px;
	padding:0px; 
	z-index:8;
}

.sablier { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:68px;
	width:33px;
	margin-left:95px; 
	margin-top:233px;
	padding:0px; 
	z-index:7;
}

.pokeball { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:20px;
	width:20px;
	margin-left:51px; 
	margin-top:353px;
	padding:0px; 
	z-index:8;
}

.vase { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:63px;
	width:35px;
	margin-left:61px; 
	margin-top:308px;
	padding:0px; 
	z-index:7;
}

.fauteuil { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:136px;
	width:194px;
	margin-left:363px; 
	margin-top:367px;
	padding:0px; 
	z-index:7;
}

.hat { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:55px;
	width:86px;
	margin-left:467px; 
	margin-top:325px;
	padding:0px; 
	z-index:7;
}

.barreblog { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:37px;
	width:138px;
	margin-left:463px; 
	margin-top:165px;
	padding:0px; 
	z-index:8;
}

.etagere { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:33px;
	width:202px;
	margin-left:330px; 
	margin-top:264px;
	padding:0px; 
	z-index:10;
}

.barrefleurs { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:238px;
	width:87px;
	margin-left:535px; 
	margin-top:202px;
	padding:0px; 
	z-index:11;
}

.barrefleursbas { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:35px;
	width:209px;
	margin-left:622px; 
	margin-top:405px;
	padding:0px; 
	z-index:7;
}

.pomme { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:26px;
	width:26px;
	margin-left:638px; 
	margin-top:406px;
	padding:0px; 
	z-index:10;
}

.rouages { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:529px;
	width:314px;
	margin-left:14px; 
	margin-top:28px;
	padding:0px; 
	z-index:9;
}

.rouages02 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:231px;
	width:80px;
	margin-left:328px; 
	margin-top:326px;
	padding:0px; 
	z-index:9;
}

.rouages03 { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:84px;
	width:244px;
	margin-left:408px; 
	margin-top:475px;
	padding:0px; 
	z-index:9;
}

.chat { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:81px;
	width:154px;
	margin-left:480px; 
	margin-top:480px;
	padding:0px; 
	z-index:10;
}

.doc { 
	position:absolute;
	background-image:none;
	background-repeat: no-repeat;
	height:70px;
	width:69px;
	margin-left:887px; 
	margin-top:467px;
	padding:0px; 
	z-index:10;
}

.content { 
	position:absolute;
	background-color:none;
	background-image:none;
	background-repeat: no-repeat;
	width:667px;
	margin-left:305px; 
	margin-top:577px;
	padding:0px; 
	z-index:10;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.tabletop { 
	background-color: none;
	background-image:url(design/titres.gif);
	background-repeat: no-repeat;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:36px;
	wdith:667px;
	height:233px;
}

.tabletopbienv { 
	background-color: none;
	background-image:url(design/bienvenue.gif);
	background-repeat: no-repeat;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:36px;
	wdith:667px;
	height:233px;
}

.tabletitle { 
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:36px;
	color:#fcb100;
	padding-top:70px;
	padding-left:105px;
}

.barrearticle { 
	background-image:url(design/barre_articles.gif);
	wdith:667px;
	height:4px;

}

.tablecontent { 
	background-image:url(design/bg_articles.gif);
	background-repeat: repeat;
	wdith:667px;
	padding:20px;
}

.titresgaleries { 
	font-family:"Courier New", Courier, monospace;
	color:#FC0;
	font-size:36px;
	font-weight:bold;
	text-align:center;
	background-color:#573015;
	border:solid;
	border-color:#312111;
	border-width:3px;
	
	 }
	 
.titresgaleries a:link { 
	font-family:"Courier New", Courier, monospace;
	color:#FC0;
	font-size:36px;
	font-weight:bold;
	
	 }
	
.titresgaleries a:hover { 
	font-family:"Courier New", Courier, monospace;
	color: #F66;
	font-size:36px;
	font-weight:bold;
	 }
	 
.titresgaleries a:visited { 
	font-family:"Courier New", Courier, monospace;
	color:#FC0;
	font-size:36px;
	font-weight:bold;
	
	 }

.tablebottom { 
	background-image:url(design/bg_articles_bottom.gif);
	background-repeat: no-repeat;
	wdith:667px;
	height:48px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	font-weight:bold;
	color:#8e3e00;
	text-align:right;
	padding-right:20px;
}

.tablebottom a:link { 
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	font-weight:bold;
	color:#8e3e00;
}

.tablebottom a:hover { 
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	font-weight:bold;
	color:#ca35ff;
}

.menu { 
	position:absolute;
	background-color:none;
	background-image:none;
	background-repeat: no-repeat;
	width:288px;
	margin-left:983px; 
	margin-top:575px;
	padding:0px; 
	z-index:10;

}

.menuhead {
	width:280px;
	height:105px;
	background-image: url(design/menu_title.gif);
	background-repeat: no-repeat;	
}

.menutitres { 
	height:10px;
	font-size: 18px;
	font-weight:bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#fcb100;
	padding-top:45px;
	padding-left:24px;
	padding-bottom:0px;
}

.menutop { 
	width:280px;
	height:4px;
	background-image:url(design/barre_menutop.gif);
	background-repeat: no-repeat;

}

.menucontent { 
	width:280px;
	background-image:url(design/menu_bg.gif);
	background-repeat: repeat-y;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:10px;
	padding-right:17px;

}

.menucontent a:link { 
	font-size: 13px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#600;
	font-weight:bold;
}

.menucontent a:hover { 
	font-size: 13px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#690;
	font-weight:bold;
}

.menubottom { 
	width:280px;
	height:4px;
	background-image:url(design/barre_menubottom.gif);
	background-repeat: no-repeat;
}

.menuheadparchemin {
	width:288px;
	height:90px;
	background-image: url(design/parchemin_menu_top.gif);
	background-repeat: no-repeat;	
}

.menutitresparchemin { 
	font-size: 18px;
	font-weight:bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#930;
	text-align:center;
}

.menutopparchemin { 
	width:288px;
	height:0px;
	background-image:none;
	background-repeat: no-repeat;

}

.menucontentparchemin { 
	width:288px;
	background-image:url(design/parchemin_menu_centre.gif);
	background-repeat: repeat;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:10px;

}

.menubottomparchemin { 
	width:288px;
	height:86px;
	background-image:url(design/parchemin_menu_bas.gif);
	background-repeat: no-repeat;
}


.headline { 
	font: Verdana, Geneva, sans-serif;
	color:#fcb100;
	font-size:20px;
	background-color:#808080;
	padding:2px;
	border-width:1px;
	border:#fcb100;
	border-style:double;
}

.headline a:link { 
	font: Verdana, Geneva, sans-serif;
	color:#fcb100;
	font-size:20px;
	background-color:#808080;
	padding:2px;
}

.headline a:visited { 
	font: Verdana, Geneva, sans-serif;
	color:#fcb100;
	font-size:20px;
	background-color:#808080;
	padding:2px;
}

.headline a:hover { 
	font: Verdana, Geneva, sans-serif;
	color: #9C0;
	font-size:20px;
	background-color:#808080;
	padding:2px;
}

.date { 
	text-align:right;
	font:"Courier New", Courier, monospace;
	font-weight:bold;
	border-bottom: 1px solid #000; }


.wp-caption { 
	text-align:center;
	border:solid;
	border-color:#999;
	background-color:#CCC;
	border-width:1px;
	padding:5px;
}

ol, ul.feedburnerFeedBlock {
	list-style: none;
	margin: 0;
	padding:10px;
	vertical-align: baseline;
	border:0px;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}

.presentation { width:600px; }

.presentationhead { 
	background-image:url(design/parchemin_haut_.gif); 
	background-repeat:no-repeat;
	height:103px; 
}

.presentationcontent { 
	background-image:url(design/parchemin_centre.gif);
	background-repeat:repeat-y;
	height:auto;
	padding-left:30px;
	padding-right:35px;
	font-size:12px;
}

.presentationfoot { 
	background-image:url(design/parchemin_bas_shou.gif);
	background-repeat:no-repeat;
	height:134px;
}